#icons-horizontal-cards-nemo-18{
    .wrapper-icon{
        @apply border border-tertiary-600 rounded-md;
    }
}
#inscriptions{
    .wrapper-icon{
        .wrapper-icon-image{
            img{
                @apply rounded-b-none rounded-t-md;
            }
        }
        .wrapper-icon-desc{
            @apply bg-white rounded-b-md;
        }
    }
}